<div class="ui modal form">
  <i class="close icon"></i>
  <div class="fixed header">
    Cargar taller
  </div>

  <div class="content">
    <%= form_for @class_work, url: teacher_subject_classworks_path(group_id: @group.id, subject_id: @subject.id), method: :post do |form| %>
      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Titulo para el taller</strong>
          <%= form.text_field :title, required: true %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Instrucciones</strong>
          <%= form.rich_text_area :description, required: true %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Archivo</strong> <small><i>(Máximo 2mb)</i></small>
          <%= form.file_field :file, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar taller', class: 'ui fluid green button' %>
        </div>
      </div>
    <% end %>
  </div>
</div>



